Antecipações
Solicitar antecipação
Solicita antecipação de recebíveis.
Solicita antecipação de recebíveis.
basicAuth In: header
application/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
curl -X POST "https://example.com/v1/anticipations" \ -H "Content-Type: application/json" \ -d '{ "anticipation_type": "spot" }'Tipo de antecipação
IDs dos recebíveis (opcional para tipo automático)
Dados adicionais
application/json
application/json
Autenticação via chave de API. Use publicKey:secretKey codificado em Base64 no header Authorization: Basic {credentials}.
{
"success": true,
"message": "string",
"data": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"merchant_id": "500924a8-3f5e-4c00-beb8-2efcde988aea",
"status": "pending",
"anticipation_type": "spot",
"total_gross_amount": 0,
"total_fee_amount": 0,
"total_net_amount": 0,
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
}{
"success": false,
"message": "string",
"error": "string"
}{
"success": false,
"message": "string",
"error": "string"
}